

.geoMissionMain {
  position: relative;
  width: 100%;
  margin: 0;
  display: inline-block;
  float: left;
}

.multi-layout-promos--small.multi-layout-promos--leaderboard .multi-layout-promos__row.missionDiv{
  position: relative;
  margin: 0 0 10px 0;
}

.missionDiv p {
  font-family: Georgia,serif;
  color: #333333;
  font-size: 17px;
  font-weight: normal;
  letter-spacing: .1px;
  line-height: 1.6;
  margin: 0 0 25px 0;
  text-align: left;
}

.missionDiv h1 {
  font-family: 'GeoBrandBold', 'CenturyGothic', AppleGothic, Gill Sans, Gill Sans MT, sans-serif;
  /*font-family: 'GeoBrandBold';*/
  text-transform: uppercase;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-weight: 400;
  font-size: 22px;
  letter-spacing: 3px;
  line-height: 1.273;
  margin: 0 0 25px 0;
  text-align: left;
}

.geoMissionsection {
  position: relative;
  text-align: center;
}

.geoMissionsection .listing-content-div {
  position: relative;
  width: 100%;
  margin: 10px 0;
  display: inline-block;
  float: left;
}

.geoMissionsection .listing-content-div p {
  text-align: left;
}

.geoMissionsection .container {
  position: relative;
  width: 65%;
  margin: 25px auto 0;
  display: inline-block;
}

.VideoDiv{
  position: relative;
  width: 100%;
  margin: 0;
  display: inline-block;
  float: left;
}

.VideoDivinner{
  position: relative;
  width: 100%;
  margin: 0;
  display: inline-block;
  float: left;  
}
.Videosection{
  position: relative;
  width: 100%;
  margin: 0;
  display: inline-block;
  float: left;  
}
.Videosection figure, .videoContainer_geo {
  position: relative;
  width: 100%;
  margin: 0 0 30px 0;
  display: inline-block;
  float: left;  
}
.Videosection figure iframe {
  position: relative;
  width: 100%;
  margin: 0;
  display: inline-block;
  float: left;  
}
.iframeDiv{
  position: relative;
  width: 100%;
  margin: 0;
  height: 517px;
  display: inline-block;
  float: left;   
}
.Videosection figure video, .videoarea2 {
  position: relative;
  float: left;
  width: 100%;
  height: auto;
  margin: 0px;
  padding: 0;
}

.VideoDivinner blockquote {
  position: relative;
  float: left;
  width: 100%;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  border: 1px solid #c9c9c9;
  font-family: Georgia,serif;
  color: #000000;
  font-size: 16px;
  font-weight: normal;
  letter-spacing: .1px;
  line-height: 1.6;
  margin: 0 0 25px 0;
  text-align: left;
  padding: 14px 15px;
}


/*lifeexplorer start*/
.lifeexplorerMain{
  position: relative;
  width: 100%;
  margin: 0 auto;
  display: inline-block;
  float: left;
  text-align: center; 
}
.lifeexplorerDiv {
  position: relative;
  width: 100%;
  margin: 0 auto;
  display: inline-block;
  float: left;
  text-align: center;
}
.lifeexplorerDiv p {
  font-family: Georgia,serif;
  color: #333333;
  font-size: 17px;
  font-weight: normal;
  letter-spacing: .1px;
  line-height: 1.6;
  margin: 0 0 20px 0;
  text-align: left;
}

.lifeexplorerDiv h1 {
  font-family: 'GeoBrandBold', 'CenturyGothic', AppleGothic, Gill Sans, Gill Sans MT, sans-serif;
  /*font-family: 'GeoBrandBold';*/
  text-transform: uppercase;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-weight: 400;
  font-size: 22px;
  letter-spacing: 3px;
  line-height: 1.273;
  margin: 0 0 20px 0;
  text-align: left;
}

.lifeexplorerDiv ul, .lifeexplorerDiv ul li ul {
  position: relative;
  float: left;
  width: 100%;
  margin: 0 0 20px;
  padding: 0 0 0 18px;
}
.lifeexplorerDiv ul li, .lifeexplorerDiv ul li ul li {
  position: relative;
  float: left;
  width: 100%;
  margin: 0;
  padding: 0;
  font-family: Georgia,serif;
  color: #333333;
  font-size: 17px;
  font-weight: normal;
  letter-spacing: .1px;
  line-height: 1.5;
  margin: 0 0 5px 0;
  text-align: left;
  padding: 0px;
  cursor: default;
}
.lifeexplorerDiv ul li::before, .lifeexplorerDiv ul li:before  {
  content: "";
  position: absolute;
  margin-left: -15px;
  left: 0px;
  top: 10px;
  width: 7px;
  height: 7px;
  background-color: #000000;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  -o-border-radius: 50%;
  -ms-border-radius: 50%;
}

.lifeexplorerDiv ul li ul li:before {
  content: "";
  position: absolute;
  margin-left: -15px;
  left: 0px;
  top: 10px;
  width: 7px;
  height: 7px;
  background-color: #ffffff;
  border: 1px solid #000000;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  -o-border-radius: 50%;
  -ms-border-radius: 50%;
}

.lifeexplorerDiv ul li a, .lifeexplorerDiv ul li ul li a  {
  color: inherit;
  display: inline-block;
  padding: 0 3px;
  font-size: inherit;
  font-style: inherit;
}

.lifeexplorerDiv ul li a[href],.lifeexplorerDiv ul li ul li a[href] {
  color: inherit;
  border-bottom: 2px solid #fc0;
  background-image: linear-gradient(120deg, #fc0 0%, #fc0 100%);
  background-repeat: no-repeat;
  background-size: 100% 0.0em;
  background-position: 0 100%;
  transition: background-size 0.125s ease-in;
  text-decoration: none;
}

.lifeexplorerDiv ul li a[href]:hover,
.lifeexplorerDiv ul li a[href]:active,
.lifeexplorerDiv ul li a[href]:focus ,
.lifeexplorerDiv ul li ul li a[href]:hover,
.lifeexplorerDiv ul li ul li a[href]:active,
.lifeexplorerDiv ul li ul li a[href]:focus  {
  border-color: #fc0;
  color: black;
  background-size: 100% 100%;
}

.lifeexplorerDiv .listing-content-div {
  position: relative;
  width: 100%;
  margin: 10px 0;
  display: inline-block;
  float: left;
}

.lifeexplorerDiv .container {
  position: relative;
  width: 65%;
  margin: 25px auto 0;
  display: inline-block;
}

/*lifeexplorer close*/

/*static_faq start*/

.staticFaqMain{
  position: relative;
  width: 100%;
  margin: 0 auto;
  display: inline-block;
  float: left;
  text-align: center; 
}
.staticFaqDiv {
  position: relative;
  width: 100%;
  margin: 0 auto;
  display: inline-block;
  float: left;
  text-align: center;
}

.staticFaqDiv .listing-content-div {
  position: relative;
  width: 100%;
  margin: 10px 0;
  display: inline-block;
  float: left;
}
.staticFaqDiv .container {
  position: relative;
  width: 65%;
  margin: 25px auto 0;
  display: inline-block;
}
.staticFaqDiv p {
  font-family: Georgia,serif;
  color: #333333;
  font-size: 17px;
  font-weight: normal;
  letter-spacing: .1px;
  line-height: 1.7;
  margin: 0 0 25px 0;
  text-align: left;
}

.staticFaqDiv h1 {
  font-family: 'GeoBrandBold', 'CenturyGothic', AppleGothic, Gill Sans, Gill Sans MT, sans-serif;
  /*font-family: 'GeoBrandBold';*/
  text-transform: uppercase;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-weight: 400;
  font-size: 22px;
  letter-spacing: 3px;
  line-height: 1.273;
  margin: 0 0 25px 0;
  text-align: left;
}

/*static_faq close*/

.geoMissionMain .mt_herocarousel--title {
  text-align: left;
  font-family: 'GeoEditBold', 'Franklin Gothic Medium', 'Franklin Gothic', 'ITC Franklin Gothic', Helvetica, Arial, sans-serif;
  font-size: 48px;
  font-weight: normal;
  letter-spacing: .7px;
  line-height: 1.08333333333;
  margin: 0;
}
.lifeexplorerMain .mt_herocarousel--title {
  text-align: left;
  font-family: 'GeoEditBold', 'Franklin Gothic Medium', 'Franklin Gothic', 'ITC Franklin Gothic', Helvetica, Arial, sans-serif;
  font-size: 48px;
  font-weight: normal;
  letter-spacing: .7px;
  line-height: 1.08333333333;
  margin: 0;
}
.staticFaqMain .mt_herocarousel--title {
  text-align: left;
  font-family: 'GeoEditBold', 'Franklin Gothic Medium', 'Franklin Gothic', 'ITC Franklin Gothic', Helvetica, Arial, sans-serif;
  font-size: 48px;
  font-weight: normal;
  letter-spacing: .7px;
  line-height: 1.08333333333;
  margin: 0;
}


@media screen and (max-width: 1947px) {
  /*static_page geoTripMission START*/
  /*static_page geoTripMission CLOSE*/
}
@media screen and (max-width: 1599px) {
  /*static_page geoTripMission START*/
  /*static_page geoTripMission CLOSE*/
}
@media screen and (max-width: 1499px) {
  /*static_page geoTripMission START*/
  /*static_page geoTripMission CLOSE*/
}
@media screen and (max-width: 1399px) {
  /*static_page geoTripMission START*/
  /*static_page geoTripMission CLOSE*/
}
@media screen and (max-width: 1299px) {
  /*static_page geoTripMission START*/
  /*static_page geoTripMission CLOSE*/
}
@media screen and (max-width: 1199px) {
  /*static_page geoTripMission START*/
  .missionDiv h1 {
    font-size: 20px;
    letter-spacing: 1.5px;
    margin: 0 0 20px 0;
  }
  .missionDiv p,.VideoDivinner blockquote {
    font-size: 16px;
    margin: 0 0 20px 0;
  }
  .geoMissionMain .mt_herocarousel--title {
    font-size: 36px;
    margin: 0;
  }
  /*static_page geoTripMission CLOSE*/

  /*lifeexplorer start*/
  .lifeexplorerMain .mt_herocarousel--title {
    font-size: 36px;
    margin: 0;
  }
  .lifeexplorerDiv .container {
    width: 75%;
  }
  .lifeexplorerDiv h1 {
    font-size: 20px;
    letter-spacing: 1.5px;
    margin: 0 0 20px 0;
  }
  .lifeexplorerDiv p,.lifeexplorerDiv ul li, .lifeexplorerDiv ul li ul li {
    font-size: 16px;
  }
  .lifeexplorerDiv .listing-content-div {
    margin: 0;
  }
  /*lifeexplorer close*/

  /*static_faq start*/
  .staticFaqMain .mt_herocarousel--title {
    font-size: 36px;
    margin: 0;
  }
  .staticFaqDiv .container {
    width: 75%;
    margin: 30px auto 0;
  }
  .staticFaqDiv h1 {
    font-size: 20px;
    letter-spacing: 1.5px;
    margin: 0 0 20px 0;
  }
  .staticFaqDiv p,.lifeexplorerDiv ul li, .staticFaqDiv ul li ul li {
    font-size: 16px;
  }
  .staticFaqDiv .listing-content-div {
    margin: 0;
  }
  /*static_faq close*/

}
@media (min-width: 992px) and (max-width: 1199px) {

  /*static_page geoTripMission START*/
  /*static_page geoTripMission CLOSE*/

  /*lifeexplorer start*/
  /*lifeexplorer close*/

  /*static_faq start*/
  /*static_faq close*/

}
@media only screen and (max-width:1067px) {

 /*static_page geoTripMission START*/
  .geoMissionsection .container {
    width: 75%;
  }
  .missionDiv p,.VideoDivinner blockquote {
    font-size: 15px;
  }
  /*static_page geoTripMission CLOSE*/

  /*lifeexplorer start*/
  .lifeexplorerDiv .container {
    margin: 30px auto 0;
  }
  .lifeexplorerDiv p,.lifeexplorerDiv ul li, .lifeexplorerDiv ul li ul li {
    line-height: 1.6;
  }
  /*lifeexplorer close*/

  /*static_faq start*/
  .staticFaqDiv .container {
    margin: 30px auto 0;
  }
  .staticFaqDiv p,.lifeexplorerDiv ul li, .staticFaqDiv ul li ul li {
    line-height: 1.6;
  }
  /*static_faq close*/

}
@media (min-width: 768px) and (max-width: 991px) {
  /*static_page geoTripMission START*/
  /*static_page geoTripMission CLOSE*/
}
@media only screen and (max-width:991px) {
 /*static_page geoTripMission START*/
  .geoMissionsection .container {
    width: 86%;
  }
  .geoMissionMain .mt_herocarousel--title {
    font-size: 28px;
    margin: 0;
  }
  /*static_page geoTripMission CLOSE*/

  /*lifeexplorer start*/
  .lifeexplorerDiv .container {
    width: 86%;
  }
  .lifeexplorerMain .mt_herocarousel--title {
    font-size: 28px;
    margin: 0;
  }
  .lifeexplorerDiv p,.lifeexplorerDiv ul li a, .lifeexplorerDiv ul li ul li a  {
    font-size: 15px;
    font-size: inherit;
  }
  /*lifeexplorer close*/

  /*static_faq start*/
  .staticFaqDiv .container {
    width: 86%;
  }
  .staticFaqMain .mt_herocarousel--title {
    font-size: 28px;
    margin: 0;
  }
  .staticFaqDiv p, .staticFaqDiv ul li a, .staticFaqDiv ul li ul li a  {
    font-size: 15px;
    font-size: inherit;
  }
  /*static_faq close*/

}
@media only screen and (min-width:768px) {
 /*static_page geoTripMission START*/
  .geoMissionMain .mt_herocarousel--text {
    max-width: calc(65% - 52px);
  }
  /*static_page geoTripMission CLOSE*/

  /*lifeexplorer start*/
  .lifeexplorerMain .mt_herocarousel--text {
    max-width: calc(65% - 52px);
  }
  /*lifeexplorer close*/

  /*static_faq start*/
  .staticFaqMain .mt_herocarousel--text {
    max-width: calc(65% - 52px);
  }

  /*static_faq close*/
}
@media only screen and (max-width:767px) {
  /*static_page geoTripMission START*/
  .geoMissionsection .container {
    width: 100%;
  }
  .missionDiv h1 {
    font-size: 20px;
  }
  .missionDiv p,.VideoDivinner blockquote {
    font-size: 15px;
  }
  .geoMissionsection .listing-content-div {
    margin: 0;
  }
  .geoMissionMain .mt_herocarousel--title {
    font-size: 23px;
  }
  .iframeDiv{
    height: 290px; 
  }
  /*static_page geoTripMission CLOSE*/

  /*lifeexplorer start*/
  .lifeexplorerDiv .container {
    width: 100%;
  }
  .lifeexplorerMain .mt_herocarousel--title {
    font-size: 23px;
  }
  .lifeexplorerDiv h1 {
    font-size: 20px;
  }
  .lifeexplorerDiv p, .lifeexplorerDiv ul li, .lifeexplorerDiv ul li ul li {
    font-size: 15px;
  }
  /*lifeexplorer close*/

  /*static_faq start*/
  .staticFaqDiv .container {
    width: 100%;
  }
  .lifeexplorerMain .mt_herocarousel--title {
    font-size: 23px;
  }
  .staticFaqDiv h1 {
    font-size: 20px;
  }
  .staticFaqDiv p, .staticFaqDiv ul li, .staticFaqDiv ul li ul li {
    font-size: 15px;
  }
  /*static_faq close*/

}

@media only screen and (max-width: 480px) {
  /*static_page geoTripMission START*/
    .iframeDiv{
      height: 200px; 
    }
  /*static_page geoTripMission CLOSE*/

  /*static_faq start*/
  /*static_faq close*/

  .missionDiv h1, .lifeexplorerDiv h1, .staticFaqDiv h1 {
    font-size: 19px;
  }


}

@media only screen and (max-width: 320px) {
  /*static_page geoTripMission START*/
  /*static_page geoTripMission CLOSE*/

  /*static_faq start*/
  /*static_faq close*/
}
